<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<repository name="Geronimo Plugins, OpenWebBeans :: OpenWebBeans">
    <resource id="1341324235696" presentationname="Apache ServiceMix Bundles: xmlbeans-2.4.0" symbolicname="org.apache.servicemix.bundles.xmlbeans" uri="mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.xmlbeans/2.4.0_3" version="2.4.0.3">
        <description>This bundle simply wraps xmlbeans-2.4.0.jar.</description>
        <size>2723061</size>
        <documentation>http://www.apache.org/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.servicemix.bundles.xmlbeans"/>
            <p n="version" t="version" v="2.4.0.3"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.piccolo.xml"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.piccolo.io"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.xsdownload"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.xsdschema"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.piccolo.util"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.ltgfmt.impl"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam.internal.javadoc"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam.internal.parser"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.util"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.soap"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.ltgfmt"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.xml.stream.utils"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.xsdownload.impl"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam.xml"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam.internal"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.validator"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam.annotation"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam.internal.classrefs"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam.internal.reflect"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.richParser"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.xmlschema"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.tool"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.xmlschema.impl"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.store"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.schema"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.substwsdl"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.xmlconfig"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.values"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.regex"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.inst2xsd.util"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.soap"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.xml.stream.events"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xpathgen"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.xmlconfig.impl"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam.provider"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.substwsdl.impl"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam.mutable"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.xsdschema.impl"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.xml.stream"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xsd2inst"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.common"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam.visitor"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam.internal.elements"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.config"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.inst2xsd"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.element.http_3A_2F_2Fwww_2Ebea_2Ecom_2F2003_2F05_2Fxmlbean_2Fltgfmt"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.system.sXMLLANG"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.system.sXMLSCHEMA"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.type.http_3A_2F_2Fwww_2Ew3_2Eorg_2F2001_2FXMLSchema"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.attributegroup.http_3A_2F_2Fwww_2Ew3_2Eorg_2FXML_2F1998_2Fnamespace"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xmlconfig.JavaNameList"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdownload"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.SimpleContentDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xmlconfig"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.type.URI_SHA_1_0072531D5C2BA64B5A3672B694CDAA153CD30788"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.UnionDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.NamespaceList"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.FullDerivationSet"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.RestrictionDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.ltgfmt.TestsDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.AnyDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.AnnotationDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.NamedGroup"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.substwsdl"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.BlockSet"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.WhiteSpaceDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.element.URI_SHA_1_0072531D5C2BA64B5A3672B694CDAA153CD30788"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.modelgroup.http_3A_2F_2Fwww_2Ew3_2Eorg_2F2001_2FXMLSchema"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.All"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.RedefineDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.namespace.http_3A_2F_2Fwww_2Ebea_2Ecom_2F2003_2F01_2Fxmlbean_2Fxsdownload"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.ListDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.BlockSet.Member2"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.DocumentationDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.ltgfmt"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.namespace.http_3A_2F_2Fwww_2Ew3_2Eorg_2F2001_2FXMLSchema"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xmlschema.SpaceAttribute"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.KeyrefDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.WhiteSpaceDocument.WhiteSpace"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.SelectorDocument.Selector"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.NotationDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xmlconfig.Extensionconfig"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.ltgfmt.FileDesc"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.substwsdl.DefinitionsDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.ComplexContentDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.src"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.SimpleDerivationSet"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.SimpleDerivationSet.Member2"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xmlschema"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.FieldDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xmlconfig.NamespaceList.Member2.Item"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.system.sXMLCONFIG"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.IncludeDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.namespace.URI_SHA_1_0072531D5C2BA64B5A3672B694CDAA153CD30788"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.system.sXMLTOOLS"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xmlconfig.NamespaceList.Member2"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.AppinfoDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.PatternDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.FieldDocument.Field"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.SelectorDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xmlconfig.NamespaceList"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.attribute.http_3A_2F_2Fwww_2Ew3_2Eorg_2FXML_2F1998_2Fnamespace"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.namespace.URI_SHA_1_5AAF5BEFD4F30D215E94ED53118FE32C537C3B26"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xmlconfig.ConfigDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.ImportDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.ltgfmt.TestCase"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.element.http_3A_2F_2Fwww_2Ebea_2Ecom_2F2003_2F01_2Fxmlbean_2Fxsdownload"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.element.http_3A_2F_2Fwww_2Ew3_2Eorg_2F2001_2FXMLSchema"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.element.URI_SHA_1_5AAF5BEFD4F30D215E94ED53118FE32C537C3B26"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.Wildcard"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.attributegroup.http_3A_2F_2Fwww_2Ew3_2Eorg_2F2001_2FXMLSchema"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.namespace.http_3A_2F_2Fwww_2Ew3_2Eorg_2FXML_2F1998_2Fnamespace"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.NamespaceList.Member2"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.type.URI_SHA_1_5AAF5BEFD4F30D215E94ED53118FE32C537C3B26"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.AllNNI"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.identityconstraint.http_3A_2F_2Fwww_2Ew3_2Eorg_2F2001_2FXMLSchema"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.UnionDocument.Union"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.DerivationSet"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.type.http_3A_2F_2Fwww_2Ebea_2Ecom_2F2003_2F05_2Fxmlbean_2Fltgfmt"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.Attribute"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdownload.DownloadedSchemasDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.TotalDigitsDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.namespace.http_3A_2F_2Fwww_2Ebea_2Ecom_2F2003_2F05_2Fxmlbean_2Fltgfmt"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.NarrowMaxMin"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.NamespaceList.Member2.Item"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.SchemaDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.type.http_3A_2F_2Fwww_2Ebea_2Ecom_2F2003_2F01_2Fxmlbean_2Fxsdownload"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=com.sun.javadoc)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: com.sun.javadoc</require>
        <require extend="false" filter="(&amp;(package=com.sun.tools.javadoc)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: com.sun.tools.javadoc</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=javax.xml.parsers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.parsers</require>
        <require extend="false" filter="(&amp;(package=javax.xml.stream)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.stream</require>
        <require extend="false" filter="(&amp;(package=javax.xml.stream.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.stream.util</require>
        <require extend="false" filter="(&amp;(package=javax.xml.transform)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.transform</require>
        <require extend="false" filter="(&amp;(package=org.apache.tools.ant)(version&gt;=1.7.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.apache.tools.ant</require>
        <require extend="false" filter="(&amp;(package=org.apache.tools.ant.taskdefs)(version&gt;=1.7.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.apache.tools.ant.taskdefs</require>
        <require extend="false" filter="(&amp;(package=org.apache.tools.ant.types)(version&gt;=1.7.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.apache.tools.ant.types</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.w3c.dom</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax.ext)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax.ext</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax.helpers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax.helpers</require>
    </resource>
    <resource id="1341324235698" presentationname="Apache Geronimo Java Contexts and Dependency Injection (JSR-299) Spec API" symbolicname="org.apache.geronimo.specs.geronimo-jcdi_1.0_spec" uri="mvn:org.apache.geronimo.specs/geronimo-jcdi_1.0_spec/1.0" version="1.0">
        <description>Apache Geronimo implementation of the JSR-299 Context and Dependency Injection for the Java EE Platform</description>
        <size>51184</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-jcdi_1.0_spec/1.0</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-jcdi_1.0_spec"/>
            <p n="version" t="version" v="1.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.decorator"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.context"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.context.spi"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.event"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.inject.spi"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.inject"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.util"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.decorator)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.decorator</require>
        <require extend="false" filter="(&amp;(package=javax.el)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.el</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.context)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.context</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.context.spi)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.context.spi</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.event)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.event</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.inject)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.inject</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.inject.spi)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.inject.spi</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.util)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.util</require>
        <require extend="false" filter="(&amp;(package=javax.inject)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.inject</require>
        <require extend="false" filter="(&amp;(package=javax.interceptor)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.interceptor</require>
    </resource>
    <resource id="1341324235698" presentationname="Apache ServiceMix Bundles: xmlresolver-1.2" symbolicname="org.apache.servicemix.bundles.xmlresolver" uri="mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.xmlresolver/1.2_2" version="1.2.0.2">
        <description>This bundle simply wraps xmlresolver-1.2.jar.</description>
        <size>90205</size>
        <documentation>http://www.apache.org/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.servicemix.bundles.xmlresolver"/>
            <p n="version" t="version" v="1.2.0.2"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xml.resolver.helpers"/>
            <p n="version" t="version" v="1.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xml.resolver.apps"/>
            <p n="version" t="version" v="1.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xml.resolver"/>
            <p n="version" t="version" v="1.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xml.resolver.tools"/>
            <p n="version" t="version" v="1.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xml.resolver.etc"/>
            <p n="version" t="version" v="1.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xml.resolver.readers"/>
            <p n="version" t="version" v="1.2.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.xml.parsers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.parsers</require>
        <require extend="false" filter="(&amp;(package=javax.xml.transform)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.transform</require>
        <require extend="false" filter="(&amp;(package=javax.xml.transform.sax)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.transform.sax</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.w3c.dom</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax.helpers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax.helpers</require>
    </resource>
    <resource id="1341324235698" presentationname="Apache Geronimo Expression Language Spec 2.2" symbolicname="org.apache.geronimo.specs.geronimo-el_2.2_spec" uri="mvn:org.apache.geronimo.specs/geronimo-el_2.2_spec/1.0.3" version="1.0.3">
        <description>Expression Languague API 2.2</description>
        <size>47604</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-el_2.2_spec/1.0.3</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-el_2.2_spec"/>
            <p n="version" t="version" v="1.0.3"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.el"/>
            <p n="version" t="version" v="2.2.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.el)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.el</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.osgi.registry.api)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.geronimo.osgi.registry.api</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.util.tracker)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.util.tracker</require>
    </resource>
    <resource id="1341324235699" presentationname="Interceptor 1.1" symbolicname="org.apache.geronimo.specs.geronimo-interceptor_1.1_spec" uri="mvn:org.apache.geronimo.specs/geronimo-interceptor_1.1_spec/1.0" version="1.0">
        <description>Interceptor API 1.1</description>
        <size>11240</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-interceptor_1.1_spec/1.0</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-interceptor_1.1_spec"/>
            <p n="version" t="version" v="1.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.interceptor"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.interceptor)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.interceptor</require>
    </resource>
    <resource id="1341324235699" presentationname="Geronimo Plugins, OpenWebBeans :: Core" symbolicname="org.apache.geronimo.modules.geronimo-openwebbeans" uri="mvn:org.apache.geronimo.modules/geronimo-openwebbeans/3.0.0" version="3.0.0">
        <description>OpenWebBeans plugin</description>
        <size>21663</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/plugins/openwebbeans/geronimo-openwebbeans</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.modules.geronimo-openwebbeans"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.openwebbeans"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.enterprise.context)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.context</require>
        <require extend="false" filter="(&amp;(package=javax.servlet)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet</require>
        <require extend="false" filter="(&amp;(package=javax.servlet.http)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet.http</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.openejb.cdi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.openejb.cdi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.openwebbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.openwebbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.web)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.web</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.cdi)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.cdi</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.loader)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.loader</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.component)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.component</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.config)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.conversation)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.conversation</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.el)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.el</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.inject)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.inject</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.logger)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.logger</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.spi)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.spi</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.util)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.web.context)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.web.context</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.web.lifecycle)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.web.lifecycle</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
    </resource>
    <resource id="1341324235699" presentationname="Apache Geronimo JSR-330 Spec API" symbolicname="org.apache.geronimo.specs.geronimo-atinject_1.0_spec" uri="mvn:org.apache.geronimo.specs/geronimo-atinject_1.0_spec/1.0" version="1.0">
        <description>Apache Geronimo implementation of the JSR-330 Dependency Injection Spec API</description>
        <size>10034</size>
        <documentation>http://geronimo.apache.org/maven/genesis/1.0</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-atinject_1.0_spec"/>
            <p n="version" t="version" v="1.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.inject"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.inject)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.inject</require>
    </resource>
    <resource id="1341324235699" presentationname="Apache Geronimo Bundles: scannotation-1.0.2" symbolicname="org.apache.geronimo.bundles.scannotation" uri="mvn:org.apache.geronimo.bundles/scannotation/1.0.2_1" version="1.0.2.1">
        <description>This bundle simply wraps scannotation-1.0.2.jar.</description>
        <size>24314</size>
        <documentation>http://geronimo.apache.org/maven/bundles/1.0.2_1/scannotation</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.bundles.scannotation"/>
            <p n="version" t="version" v="1.0.2.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.scannotation.archiveiterator"/>
            <p n="version" t="version" v="1.0.2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.scannotation"/>
            <p n="version" t="version" v="1.0.2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javassist.bytecode)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javassist.bytecode</require>
        <require extend="false" filter="(&amp;(package=javassist.bytecode.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javassist.bytecode.annotation</require>
        <require extend="false" filter="(&amp;(package=javax.servlet)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet</require>
        <require extend="false" filter="(&amp;(package=org.scannotation)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: org.scannotation</require>
        <require extend="false" filter="(&amp;(package=org.scannotation.archiveiterator)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: org.scannotation.archiveiterator</require>
    </resource>
    <resource id="1341324235700" presentationname="Geronimo Plugins, J2EE :: Schema" symbolicname="org.apache.geronimo.modules.geronimo-j2ee-schema" uri="mvn:org.apache.geronimo.modules/geronimo-j2ee-schema/3.0.0" version="3.0.0">
        <description>J2EE plugin</description>
        <size>249686</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/plugins/j2ee/geronimo-j2ee-schema</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.modules.geronimo-j2ee-schema"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.xbeans.geronimo.naming"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.xbeans.geronimo.naming.impl"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.schema"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.type.http_3A_2F_2Fgeronimo_2Eapache_2Eorg_2Fxml_2Fns_2Fnaming_2D1_2E2"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.element.http_3A_2F_2Fgeronimo_2Eapache_2Eorg_2Fxml_2Fns_2Fnaming_2D1_2E2"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.modelgroup.http_3A_2F_2Fgeronimo_2Eapache_2Eorg_2Fxml_2Fns_2Fnaming_2D1_2E2"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.src"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.xbeans.geronimo.naming"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.system.sF1DE3CC699F4F003C18CA209853695E0"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.namespace.http_3A_2F_2Fgeronimo_2Eapache_2Eorg_2Fxml_2Fns_2Fnaming_2D1_2E2"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=javax.xml.stream)(version&gt;=1.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.stream</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.dconfigbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.dconfigbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.javabean.xbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.javabean.xbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.javabean.xbeans.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.javabean.xbeans.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.service)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.service</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.service.jsr88)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.service.jsr88</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.xbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.xbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.xbeans.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.xbeans.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.xmlbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.schema)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.schema</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.naming</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.naming.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.naming.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans.impl.schema)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans.impl.schema</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans.impl.values)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans.impl.values</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans.xml.stream)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans.xml.stream</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.w3c.dom</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.element.http_3A_2F_2Fgeronimo_2Eapache_2Eorg_2Fxml_2Fns_2Fnaming_2D1_2E2)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.element.http_3A_2F_2Fgeronimo_2Eapache_2Eorg_2Fxml_2Fns_2Fnaming_2D1_2E2</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.xbeans.geronimo.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.xbeans.geronimo.naming</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.modelgroup.http_3A_2F_2Fgeronimo_2Eapache_2Eorg_2Fxml_2Fns_2Fnaming_2D1_2E2)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.modelgroup.http_3A_2F_2Fgeronimo_2Eapache_2Eorg_2Fxml_2Fns_2Fnaming_2D1_2E2</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.namespace.http_3A_2F_2Fgeronimo_2Eapache_2Eorg_2Fxml_2Fns_2Fnaming_2D1_2E2)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.namespace.http_3A_2F_2Fgeronimo_2Eapache_2Eorg_2Fxml_2Fns_2Fnaming_2D1_2E2</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.src)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.src</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.system.sF1DE3CC699F4F003C18CA209853695E0)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.system.sF1DE3CC699F4F003C18CA209853695E0</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.type.http_3A_2F_2Fgeronimo_2Eapache_2Eorg_2Fxml_2Fns_2Fnaming_2D1_2E2)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.type.http_3A_2F_2Fgeronimo_2Eapache_2Eorg_2Fxml_2Fns_2Fnaming_2D1_2E2</require>
    </resource>
    <resource id="1341324235700" presentationname="Commons BeanUtils" symbolicname="org.apache.commons.beanutils" uri="mvn:commons-beanutils/commons-beanutils/1.8.3" version="1.8.3">
        <description>BeanUtils provides an easy-to-use but flexible wrapper around reflection and introspection.</description>
        <size>232019</size>
        <documentation>http://commons.apache.org/beanutils/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.commons.beanutils"/>
            <p n="version" t="version" v="1.8.3"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.beanutils.locale.converters"/>
            <p n="version" t="version" v="1.8.3"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.beanutils"/>
            <p n="version" t="version" v="1.8.3"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.beanutils.converters"/>
            <p n="version" t="version" v="1.8.3"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.beanutils.expression"/>
            <p n="version" t="version" v="1.8.3"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.beanutils.locale"/>
            <p n="version" t="version" v="1.8.3"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.commons.collections.comparators)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.collections.comparators</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.collections.keyvalue)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.collections.keyvalue</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.collections.list)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.collections.list</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.collections.set)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.collections.set</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.logging)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.logging</require>
    </resource>
    <resource id="1341324235701" presentationname="Geronimo Framework, Modules :: Service Builder" symbolicname="org.apache.geronimo.framework.geronimo-service-builder" uri="mvn:org.apache.geronimo.framework/geronimo-service-builder/3.0.0" version="3.0.0">
        <description>Apache Geronimo, the JavaEE server project of the Apache Software Foundation.</description>
        <size>220327</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/framework/modules/geronimo-service-builder</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.framework.geronimo-service-builder"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.deployment.xbeans.impl"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.deployment.javabean.xbeans.impl"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.deployment.xbeans"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.deployment.javabean.xbeans"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.deployment.dconfigbean"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.deployment.service"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.deployment.service.jsr88"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.deployment.javabean.xbeans"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.src"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.type.URI_SHA_1_8DCD24914FA7339D843DAA772A1D3DFB2612C786"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.deployment.xbeans"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.element.URI_SHA_1_4EE4D506BDA8CFCEAFAFBABA17529CAACCEC8090"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.namespace.URI_SHA_1_4EE4D506BDA8CFCEAFAFBABA17529CAACCEC8090"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.namespace.URI_SHA_1_8DCD24914FA7339D843DAA772A1D3DFB2612C786"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.element.URI_SHA_1_8DCD24914FA7339D843DAA772A1D3DFB2612C786"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.system.s1D00E640B90252F7DCFA98454B9E9CE2"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.type.URI_SHA_1_4EE4D506BDA8CFCEAFAFBABA17529CAACCEC8090"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.model)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.model</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi.exceptions)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi.exceptions</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=javax.xml.stream)(version&gt;=1.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.stream</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.common)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.common</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.common.propertyeditor)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.common.propertyeditor</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.crypto)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.crypto</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.dconfigbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.dconfigbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.javabean.xbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.javabean.xbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.javabean.xbeans.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.javabean.xbeans.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.service)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.service</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.service.jsr88)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.service.jsr88</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.xbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.xbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.xbeans.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.xbeans.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.xmlbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans.impl.schema)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans.impl.schema</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans.impl.values)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans.impl.values</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans.xml.stream)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans.xml.stream</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.w3c.dom</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.element.URI_SHA_1_4EE4D506BDA8CFCEAFAFBABA17529CAACCEC8090)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.element.URI_SHA_1_4EE4D506BDA8CFCEAFAFBABA17529CAACCEC8090</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.element.URI_SHA_1_8DCD24914FA7339D843DAA772A1D3DFB2612C786)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.element.URI_SHA_1_8DCD24914FA7339D843DAA772A1D3DFB2612C786</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.deployment.javabean.xbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.deployment.javabean.xbeans</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.deployment.xbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.deployment.xbeans</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.namespace.URI_SHA_1_4EE4D506BDA8CFCEAFAFBABA17529CAACCEC8090)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.namespace.URI_SHA_1_4EE4D506BDA8CFCEAFAFBABA17529CAACCEC8090</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.namespace.URI_SHA_1_8DCD24914FA7339D843DAA772A1D3DFB2612C786)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.namespace.URI_SHA_1_8DCD24914FA7339D843DAA772A1D3DFB2612C786</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.src)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.src</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.system.s1D00E640B90252F7DCFA98454B9E9CE2)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.system.s1D00E640B90252F7DCFA98454B9E9CE2</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.type.URI_SHA_1_4EE4D506BDA8CFCEAFAFBABA17529CAACCEC8090)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.type.URI_SHA_1_4EE4D506BDA8CFCEAFAFBABA17529CAACCEC8090</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.type.URI_SHA_1_8DCD24914FA7339D843DAA772A1D3DFB2612C786)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.type.URI_SHA_1_8DCD24914FA7339D843DAA772A1D3DFB2612C786</require>
    </resource>
    <resource id="1341324235701" presentationname="EE Resource plugin" symbolicname="openwebbeans-resource" uri="mvn:org.apache.openwebbeans/openwebbeans-resource/1.1.1" version="1.1.1">
        <description>Apache OpenWebBeans EE Resource Integration</description>
        <size>14265</size>
        <documentation>http://apache.org</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="openwebbeans-resource"/>
            <p n="version" t="version" v="1.1.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.webbeans.resource.spi.se"/>
            <p n="version" t="version" v="1.1.1"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.annotation</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.inject)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.inject</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.inject.spi)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.inject.spi</require>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=javax.persistence)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.persistence</require>
        <require extend="false" filter="(&amp;(package=javax.rmi.CORBA)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.rmi.CORBA</require>
        <require extend="false" filter="(&amp;(package=javax.xml.ws)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.ws</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.component)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.component</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.config)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.exception)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.exception</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.logger)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.logger</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.resource.spi.se)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.resource.spi.se</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.spi)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.spi</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.spi.api)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.spi.api</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.util)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.util</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA</require>
    </resource>
    <resource id="1341324235701" presentationname="Geronimo Plugins, J2EE :: Web" symbolicname="org.apache.geronimo.modules.geronimo-web" uri="mvn:org.apache.geronimo.modules/geronimo-web/3.0.0" version="3.0.0">
        <description>J2EE plugin</description>
        <size>46774</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/plugins/j2ee/geronimo-web</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.modules.geronimo-web"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.web.assembler"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.web.security"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.web"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.web.info"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.security.jacc)(version&gt;=1.4.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.jacc</require>
        <require extend="false" filter="(&amp;(package=javax.servlet)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet</require>
        <require extend="false" filter="(&amp;(package=javax.servlet.annotation)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management.geronimo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management.geronimo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.jacc)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.jacc</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.web)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.web</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.web.assembler)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.web.assembler</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.web.info)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.web.info</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.web.security)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.web.security</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
    </resource>
    <resource id="1341324235702" presentationname="JAVAEE Deployment 1.1MR3" symbolicname="org.apache.geronimo.specs.geronimo-javaee-deployment_1.1MR3_spec" uri="mvn:org.apache.geronimo.specs/geronimo-javaee-deployment_1.1MR3_spec/1.0.1" version="1.0.1">
        <description>JavaEE Deployment API (JSR-88)</description>
        <size>29758</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-javaee-deployment_1.1MR3_spec/1.0.1</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-javaee-deployment_1.1MR3_spec"/>
            <p n="version" t="version" v="1.0.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.deploy.spi"/>
            <p n="version" t="version" v="1.1.3"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.deploy.model"/>
            <p n="version" t="version" v="1.1.3"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.deploy.shared.factories"/>
            <p n="version" t="version" v="1.1.3"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.deploy.spi.factories"/>
            <p n="version" t="version" v="1.1.3"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.deploy.spi.exceptions"/>
            <p n="version" t="version" v="1.1.3"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.deploy.model.exceptions"/>
            <p n="version" t="version" v="1.1.3"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.deploy.shared"/>
            <p n="version" t="version" v="1.1.3"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.deploy.spi.status"/>
            <p n="version" t="version" v="1.1.3"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.model)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.model</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.model.exceptions)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.model.exceptions</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.shared)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.shared</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.shared.factories)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.shared.factories</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi.exceptions)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi.exceptions</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi.factories)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi.factories</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi.status)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi.status</require>
    </resource>
    <resource id="1341324235702" presentationname="org.apache.geronimo.configs.j2ee-server" symbolicname="org.apache.geronimo.configs.j2ee-server" uri="mvn:org.apache.geronimo.configs/j2ee-server/3.0.0/car" version="3.0.0">
        <size>18913</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.j2ee-server"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.management.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.management.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management.geronimo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management.geronimo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.threads)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.threads</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.logging)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.logging</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=javax.management.j2ee.statistics)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management.j2ee.statistics</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.properties)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.properties</require>
    </resource>
    <resource id="1341324235702" presentationname="Geronimo Framework, Modules :: Deployment" symbolicname="org.apache.geronimo.framework.geronimo-deployment" uri="mvn:org.apache.geronimo.framework/geronimo-deployment/3.0.0" version="3.0.0">
        <description>Apache Geronimo, the JavaEE server project of the Apache Software Foundation.</description>
        <size>98994</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/framework/modules/geronimo-deployment</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.framework.geronimo-deployment"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.deployment.xmlbeans"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.deployment"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.deployment.util"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.deployment.util.osgi"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.deployment.xml"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management</require>
        <require extend="false" filter="(&amp;(package=javax.xml.bind)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.bind</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=javax.xml.parsers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.parsers</require>
        <require extend="false" filter="(&amp;(package=javax.xml.stream)(version&gt;=1.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.stream</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.common)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.common</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.util.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.util.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.xml)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.xml</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.xmlbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.configuration)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.configuration</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.main)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.main</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.plugin.model)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.plugin.model</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.osgi.bundle.util)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.osgi.bundle.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.xml.resolver)(version&gt;=1.2.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xml.resolver</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.w3c.dom</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax</require>
    </resource>
    <resource id="1341324235703" presentationname="org.apache.geronimo.configs.openejb" symbolicname="org.apache.geronimo.configs.openejb" uri="mvn:org.apache.geronimo.configs/openejb/3.0.0/car" version="3.0.0">
        <size>39666</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.openejb"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.properties)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.properties</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.openejb)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.openejb</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.spi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.persistence)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.persistence</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.jndi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.jndi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.transaction.manager)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.transaction.manager</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.assembler.classic)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.assembler.classic</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA</require>
        <require extend="false" filter="(&amp;(package=javax.ejb.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.ejb.spi</require>
        <require extend="false" filter="(&amp;(package=javax.persistence)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.persistence</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.openejb.cdi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.openejb.cdi</require>
    </resource>
</repository>
